Artist:         The Beatles
Name:           Abbey Road
Edition:        50th Anniversary Super Deluxe Edition
Edition year:   2019
Media:          CD
Catalog number: 0602577921124
Record label:   Apple Records
Original year:  1969
Format:         FLAC
Encoding:       Lossless
Log:            100%
Directory:      The Beatles - Abbey Road (1969) [Super Deluxe Edition] {0602577921124} [FLAC]
Size:           932233618
File count:     70
Info hash:      5D4B6DAE37FD0096814F302D75D59DDB5DE83F85
Uploaded:       2019-10-04 08:40:10
Permalink:      https://redacted.ch/torrents.php?torrentid=2502557

Comment: |-
  fixed the encode error of disc 1 track 5 and various tags
  
  [hide][CUETools log; Date: 2019-10-04 02:25:46 PM; Version: 2.1.5]
  [CTDB TOCID: wx83FniMX1VxiTDe_iZCb7.lUFk-] found.
  Track | CTDB Status
    1   | (449/451) Accurately ripped
    2   | (449/451) Accurately ripped
    3   | (449/451) Accurately ripped
    4   | (449/451) Accurately ripped
    5   | (449/451) Accurately ripped
    6   | (449/451) Accurately ripped
    7   | (448/451) Accurately ripped
    8   | (449/451) Accurately ripped
    9   | (448/451) Accurately ripped
   10   | (447/451) Accurately ripped
   11   | (448/451) Accurately ripped
   12   | (449/451) Accurately ripped
   13   | (448/451) Accurately ripped
   14   | (448/451) Accurately ripped
   15   | (448/451) Accurately ripped
   16   | (446/451) Accurately ripped
   17   | (446/451) Accurately ripped
  [AccurateRip ID: 00232278-01ad8f21-030b2111] disk not present in database.
  
  Track Peak [ CRC32  ] [W/O NULL] [  LOG   ]
   --   98.9 [1487E5B6] [FBB63CB0]           
   01   98.9 [C02D9AA3] [7CCB0F8D]   CRC32   
   02   98.9 [9EE5A587] [3D8083AD]   CRC32   
   03   98.9 [FF23F358] [8D1ED05D]   CRC32   
   04   98.9 [F946A421] [B3EAA4F0]   CRC32   
   05   98.9 [03AB20D1] [8899A02D]   CRC32   
   06   98.9 [CC3DE874] [BE65068E]   CRC32   
   07   98.9 [EB7E232B] [52ED52AC]   CRC32   
   08   98.0 [6B788E89] [22DC00CC]   CRC32   
   09   98.9 [DC351B20] [84D6DEB4]   CRC32   
   10   97.9 [AF8973BD] [B5C95DDF]   CRC32   
   11   98.9 [72422ED8] [2054127A]   CRC32   
   12   98.9 [B5EC6DAA] [7B12ADD5]   CRC32   
   13   98.9 [0F7F6DA4] [84F834B0]   CRC32   
   14   98.9 [B7C01F06] [0BA5DBF7]   CRC32   
   15   98.9 [B7EC83B4] [BDD1C5E3]   CRC32   
   16   98.9 [080007AE] [C804D45B]   CRC32   
   17   98.2 [929A2510] [9D6E91EC]   CRC32   
  [/hide]

Files:
- Name: Artwork/Album Art 01 Slipcase front frag.jpg
  Size: 27334574
- Name: Artwork/Album Art 02 Slipcase back frag.jpg
  Size: 27092533
- Name: Artwork/Album Art 03 Disc 1 front cover.jpg
  Size: 6914535
- Name: Artwork/Album Art 04 Disc 1 back cover.jpg
  Size: 7538827
- Name: Artwork/Album Art 05 Disc 2 front cover.jpg
  Size: 6857041
- Name: Artwork/Album Art 06 Disc 2 back cover.jpg
  Size: 7604514
- Name: Artwork/Album Art 07 Disc 3 front cover.jpg
  Size: 7784202
- Name: Artwork/Album Art 08 Disc 3 back cover.jpg
  Size: 7797990
- Name: Artwork/Album Art 09 Disc 4 (Blu-ray) front cover.jpg
  Size: 7927849
- Name: Artwork/Album Art 10 Disc 4 (Blu-ray) back cover.jpg
  Size: 8468471
- Name: Artwork/Album Art 11 Disc 1 front.jpg
  Size: 4627767
- Name: Artwork/Album Art 12 Disc 1 matrix.jpg
  Size: 705859
- Name: Artwork/Album Art 13 Disc 2 front.jpg
  Size: 4058901
- Name: Artwork/Album Art 14 Disc 2 matrix.jpg
  Size: 718211
- Name: Artwork/Album Art 15 Disc 3 front.jpg
  Size: 4195464
- Name: Artwork/Album Art 16 Disc 3 matrix.jpg
  Size: 727418
- Name: Artwork/Album Art 17 Disc 4 (Blu-ray) front.jpg
  Size: 4241037
- Name: Artwork/Album Art 18 Disc 4 (Blu-ray) matrix.jpg
  Size: 532866
- Name: Disc 1/1-01 Come Together.flac
  Size: 26386376
- Name: Disc 1/1-02 Something.flac
  Size: 19061289
- Name: Disc 1/1-03 Maxwell's Silver Hammer.flac
  Size: 22441942
- Name: Disc 1/1-04 Oh! Darling.flac
  Size: 24135481
- Name: Disc 1/1-05 Octopus's Garden.flac
  Size: 19209893
- Name: Disc 1/1-06 I Want You (She's So Heavy).flac
  Size: 52133923
- Name: Disc 1/1-07 Here Comes The Sun.flac
  Size: 21362346
- Name: Disc 1/1-08 Because.flac
  Size: 17159573
- Name: Disc 1/1-09 You Never Give Me Your Money.flac
  Size: 24326302
- Name: Disc 1/1-10 Sun King.flac
  Size: 14381943
- Name: Disc 1/1-11 Mean Mr Mustard.flac
  Size: 8112157
- Name: Disc 1/1-12 Polythene Pam.flac
  Size: 8335413
- Name: Disc 1/1-13 She Came In Through The Bathroom Window.flac
  Size: 14177589
- Name: Disc 1/1-14 Golden Slumbers.flac
  Size: 8584609
- Name: Disc 1/1-15 Carry That Weight.flac
  Size: 10753629
- Name: Disc 1/1-16 The End.flac
  Size: 14083199
- Name: Disc 1/1-17 Her Majesty.flac
  Size: 1912798
- Name: Disc 1/Abbey Road [Super Deluxe Edition].accurip
  Size: 1696
- Name: Disc 1/Abbey Road [Super Deluxe Edition].cue
  Size: 3340
- Name: Disc 1/Abbey Road [Super Deluxe Edition].log
  Size: 16708
- Name: Disc 1/Folder.jpg
  Size: 699049
- Name: Disc 2/2-01 I Want You (She's So Heavy) (Trident Recording Session & Reduction Mix).flac
  Size: 43033069
- Name: Disc 2/2-02 Goodbye (Home Demo).flac
  Size: 12012708
- Name: Disc 2/2-03 Something (Studio Demo).flac
  Size: 17698493
- Name: Disc 2/2-04 The Ballad Of John And Yoko (Take 7).flac
  Size: 23307053
- Name: Disc 2/2-05 Old Brown Shoe (Take 2).flac
  Size: 20736808
- Name: Disc 2/2-06 Oh! Darling (Take 4).flac
  Size: 21821436
- Name: Disc 2/2-07 Octopus's Garden (Take 9).flac
  Size: 9622968
- Name: Disc 2/2-08 You Never Give Me Your Money (Take 36).flac
  Size: 31402582
- Name: Disc 2/2-09 Her Majesty (Takes 1-3).flac
  Size: 5587999
- Name: Disc 2/2-10 Golden Slumbers - Carry That Weight (Takes 1-3).flac
  Size: 17623242
- Name: Disc 2/2-11 Here Comes The Sun (Take 9).flac
  Size: 21836166
- Name: Disc 2/2-12 Maxwell's Silver Hammer (Take 12).flac
  Size: 25857305
- Name: Disc 2/Abbey Road [Super Deluxe Edition].accurip
  Size: 1396
- Name: Disc 2/Abbey Road [Super Deluxe Edition].cue
  Size: 3191
- Name: Disc 2/Abbey Road [Super Deluxe Edition].log
  Size: 15444
- Name: Disc 2/Folder.jpg
  Size: 699049
- Name: Disc 3/3-01 Come Together (Take 5).flac
  Size: 18440427
- Name: Disc 3/3-02 The End (Take 3).flac
  Size: 12595292
- Name: Disc 3/3-03 Come And Get It (Studio Demo).flac
  Size: 16985842
- Name: Disc 3/3-04 Sun King (Take 20).flac
  Size: 15856905
- Name: Disc 3/3-05 Mean Mr Mustard (Take 20).flac
  Size: 9813623
- Name: Disc 3/3-06 Polythene Pam (Take 27).flac
  Size: 9964978
- Name: Disc 3/3-07 She Came In Through The Bathroom Window (Take 27).flac
  Size: 14036705
- Name: Disc 3/3-08 Because (Take 1 - Instrumental).flac
  Size: 15082197
- Name: Disc 3/3-09 The Long One (Trial Edit & Mix - 30 July 1969).flac
  Size: 95906494
- Name: Disc 3/3-10 Something (Take 39 - Instrumental - Strings Only).flac
  Size: 15132530
- Name: Disc 3/3-11 Golden Slumbers - Carry That Weight (Take 17 - Instrumental - Strings & Brass Only).flac
  Size: 14035108
- Name: Disc 3/Abbey Road [Super Deluxe Edition].accurip
  Size: 1204
- Name: Disc 3/Abbey Road [Super Deluxe Edition].cue
  Size: 2811
- Name: Disc 3/Abbey Road [Super Deluxe Edition].log
  Size: 14230
- Name: Disc 3/Folder.jpg
  Size: 699049
